>>-----------> Upgrading to Windows NT- 4.0

>>-----------> Upgrading to Windows NT- 4.0

Post by Arshad Hussain Mohmm » Fri, 20 Jun 1997 04:00:00



Hello Everybody!

We are currently running Sybase 11.0.2.1 on Windows NT-3.51, We want
to upgrade WIndows NT 3.51 to Windows NT-4.0 (build 1381, Service
pack1). If there are any issues related to this, Please share with us.

Thank you very much

 
 
 

>>-----------> Upgrading to Windows NT- 4.0

Post by Anthony Mandi » Sat, 21 Jun 1997 04:00:00



> We are currently running Sybase 11.0.2.1 on Windows NT-3.51, We want
> to upgrade WIndows NT 3.51 to Windows NT-4.0 (build 1381, Service
> pack1). If there are any issues related to this, Please share with us.

        MS are already up to Service Pack 3 (plus hot fixes) for NT4.
        Check with Sybase tech support for what they recommend and check
        with MS for what bugs ("features"???) have been fixed.

-am